.employee-details-layout h1 {
  font-size: 18px;
  font-weight: 500;
}

.employee-card {
  width: 36vw;
  padding: 2rem;
  border: 1px solid #ebebeb;
  border-radius: 21px;
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;

  .section-header {
    font-size: 16px;
    font-weight: 500;
  }

  .employee-card-header {
    display: flex;
    justify-content: space-between;

    .employee-card-header-info {
      display: flex;
      gap: 1rem;
    }

    .employee-card-header-btns {
      display: flex;
      gap: 1rem;
    }
  }

  .employee-card-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: normal;
    row-gap: 0.75rem;

    .label {
      color: #9b9ead;
    }
  }
}
